PHP Manual
Prev |  | Next

# px_numrecords

(PECL)

px_numrecords -- Returns number of records in a database

## Description

int px_numrecords ( resource pxdoc )

Get the number of records in a database file.

## Return Values

Returns the number of records in a database file. The return value of this function is identical to the element numrecords in the associated array returned by px_get_info().

Prev | Home | Next
px_numfields | Up | px_open_fp